$color-dark-red: #A82A35;
$color-light-red: #EC828B; 
$color-light-blue: #79a3fd82;
$color-light-green: #a1e1be;
$color-light-yellow: #f9e08d;


.bg-light-perc{
  background-color: aliceblue;
  .card-body {
    .card-body-icon {}
    i {
      color: darkgray;
    }
    .title {}
    .value {}
    .lucro-diario-content {
      .title {
        .lucro-dia-date {
          span {}
          input {}
        }
      }
      .value {}
    }
  }
}
.bg-dark-red {
  background-color: $color-dark-red;
  .card-body {
    .card-body-icon {}
    i {
      color: indianred;
    }
    .title {
      color: #f1f1f1 !important;
    }
    .value {
      color: #f1f1f1 !important;
    }
    .lucro-diario-content {
      .title {
        color: #f1f1f1 !important;
        .lucro-dia-date {
          span {}
          input {}
        }
      }
      .value {
        color: #f1f1f1 !important;
      }
    }
  }
}
.bg-light-red {
  background-color: $color-light-red;
  .card-body {
    .card-body-icon {}
    i {
      color: indianred;
    }
    .title {}
    .value {}
    .lucro-diario-content {
      .title {
        .lucro-dia-date {
          span {}
          input {}
        }
      }
      .value {}
    }
  }
}
.bg-light-blue {
  background-color: $color-light-blue;
  .card-body {
    .card-body-icon {}
    i {
      color: #4169e196;
    }
    .title {}
    .value {}
    .lucro-diario-content {
      .title {
        .lucro-dia-date {
          span {}
          input {}
        }
      }
      .value {}
    }
  }
}
.bg-light-green {
  background-color: $color-light-green;
  .card-body {
    .card-body-icon {}
    i {
      color: mediumseagreen;
    }
    .title {}
    .value {}
    .lucro-diario-content {
      .title {
        .lucro-dia-date {
          span {}
          input {}
        }
      }
      .value {}
    }
  }
}
.bg-light-yellow {
  background-color: $color-light-yellow;
  .card-body {
    .card-body-icon {}
    i {
      color: #b3b372;
    }
    .title {}
    .value {}
    .lucro-diario-content {
      .title {
        .lucro-dia-date {
          span {}
          input {}
        }
      }
      .value {}
    }
  }
}
.color-dark-red {
  color: $color-dark-red;
}
.color-light-red {
  color: $color-light-red;
}
.color-light-blue {
  color: $color-light-blue;
}
.color-light-green {
  color: $color-light-green;
}
.color-light-yellow {
  color: $color-light-yellow;
}
